.. _ghmin:

=================================================
Geração Hidráulica Mínima por Usina (ghmin.dat)
=================================================

.. currentmodule:: inewave.newave.ghmin

Os valores de geração hidráulica mínima das hidrelétricas do NEWAVE, localizadas no arquivo geralmente denominado
ghmin.dat, são armazenadas na classe:

.. autoclass:: Ghmin
   :members:
